.container{
    display: flex;
    justify-content:space-around ;
    flex-wrap: wrap;
    

}

.histoire{
    margin: 30px 50px 0 50px; 
    height: 400px;
    width: 20%;
    background-color: rgb(247, 247, 247);
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px;
}

p{
    width: 100%;
    height: 250px;
    
    overflow: auto;
    background-color: rgb(255, 255, 255);
    border: 1px 0px 1px 0px solid rgba(223,223,222,0.5);
   
}
.bouttonHistoire{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.suppr{
    background-color:rgb(246,194,68) ;
    border-radius: 10px;
    margin-right: 10px;
    

}

.chapter{
    background-color: rgb(92, 199, 236);
    border-radius: 10px;
    margin-right: 10px;
}